Topic locked

Sample Error

February 25, 2014 - 6:20pm #1

hi, I have some error, when Im import sample, Im using samsung galaxy fame, android version 4.1.2, please help me to resolve it. 
u can look the error code on picture attach

AttachmentSize
Image icon 5.png39.95 KB

Sample Error

February 26, 2014 - 3:39am #4

It means you should try to match the Android target-SDK level with the one you are using (i.e. the one you have installed, i.e. 4.1.2 in your case).

So, either you adjust the target in the manifest and project properties, or you download and install a more recent version of the Android SDK (you can use the SDK Manager to do that, also from within Eclipse).

This is really about Android programming basics, which is a pre-requisite if you want to build apps in Android .

The best is to learn about these topics in the Android developer guide:

http://developer.android.com/tools/publishing/versioning.html

 

 

Sample Error

February 26, 2014 - 2:08am #3

does it mean that I use the android version does not match? I only have android version 4.1.2,

Sample Error

February 25, 2014 - 10:43pm #2

Hi, the error you are seeing (JELLY_BEAN_MR1 cannot be resolved) suggests that you are using a target SDK version which does not match your Android installed version; try to change the target SDK version (e.g. Jely Bean 4.1.2 is API level 16) in your Android Manifest and in your project.properties file.

Or you can otherwise install a more recent version of Android SDK, and use it in your project (e.g. Android 4.2 or above).

See also this:

http://developer.android.com/tools/publishing/versioning.html

Note that Vuforia supports all API levels from 9 and aabove.

 

Topic locked